
  <div class="row">
    <div class="container">
        <pagination-controls class="pag" (pageChange)="p = $event" style="padding-right: 3em;"></pagination-controls>

        <h2 >Collection</h2>
        <p>SHOP</p>


        <br>
      <div class="row">
        <div class="col-md-4" style="padding-left: 2em;">
          <span >Bacon ipsum dolori amet meat,
        tri-tip andouile, picanha bacon
        salami burgdogghen turducken
        chuck pig t-bone.
      Bacon ipsum dolori amet meat,
        tri-tip andouile, picanha bacon
        salami burgdogghen turducken
        chuck pig t-bone.
     </span>
            <strong style="text-decoration: underline;color : black">See all collections</strong>
        </div>
          <div class=" image_center col-md-4">
            <img src="../../../assets/chambre.jpeg">
          </div>
          <div class=" col-md-3">
              <p class="coll">collection</p>
            <h2 class="collectionTitle" >Hung Lample</h2>
          </div>
        </div>
      <div class="row">
          <div class="image_center col-md-3">
            <img src="../../../assets/chaise.jpeg">
          </div>
          <div class="col-md-3">
              <p class="coll">collection</p>
              <h2 class="collectionTitle" >Wood mug</h2>
          </div>
        </div>
        <div class="row">
            <div class="col-md-6"></div>
          <div class=" image_center col-md-3">
            <img src="../../../assets/lit.jpeg">
          </div>

          <div class="col-md-3">
              <p class="coll">collection</p>
              <h2 class="collectionTitle">Wood Bottle</h2>
          </div>
        </div>






      <div class="row">
        <div class="image_center col-md-3">
          <img src="../../../assets/coussin.jpeg">
        </div>
        <div class="col-md-4">
            <p class="coll">collection</p>
            <h2 class="collectionTitle">Hung Lampe</h2>
        </div>
      </div>
    </div>
  </div>
